@charset "gb2312";
.mainbj {
	background-image: url(images/index_06.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.content12 {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}
.content13 {
	font-size: 13px;
	line-height: 150%;
	color: #333333;
}
.content14 {
	font-size: 14px;
	line-height: 150%;
	color: #333333;
}
.leftm-out {
	background-image: url(images/jt-out.jpg);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.leftm-on {
	background-image: url(images/jt-on.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
}
.leftlink:link {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.leftlink:visited {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.leftlink:hover {
	font-size: 13px;
	font-weight: bold;
	color: #d61d1e;
	text-decoration: none;
}
.maintitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}.lb {
	background-image: url(images/lb.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.xpic {
	background-color: #E3E3E3;
	padding: 3px;
	height: 150px;
	width: 150px;
	border: 1px solid #CCCCCC;
}
.ppic {
	background-color: #E3E3E3;
	padding: 3px;
	height: 110px;
	width: 150px;
	border: 1px solid #CCCCCC;
}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #404040;
	text-decoration: none;
}
body,td,th {
	font-size: 12px;
}.spic {
	padding: 2px;
	height: 96px;
	width: 133px;
	border: 1px solid #cccccc;
}
.pbj {
	background-image: url(images/index_46.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	color: #666666;
}
